Subject: Re: The installer encountered unexpected problem. Please report to

From: [email-masked]
Date: Sun, 19 Jan 2020 21:49:55 +0000

Hi

Sherab

Just like an experience in a dream
Everything I now enjoy
Will become a mere recollection
For what has past will not be seen again

Sent from ProtonMail, encrypted email based in Switzerland.

Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, 19 January 2020 21:33, Ludovic Courtès <[email-masked]> wrote:

> Hello,
>
> wisdomlight--- via [email-masked] skribis:
>
> > Attached is a photo of my screen.
> > I am installing on MacBook Air 13”
> > I had guix already installed but wanted a fresh install.
> > I used exactly the same usb-image I used before.
> > So it’s strange that this is happening.
>
> What file system type did you select for your partitions?
I don't remember but I always choose ext4 for linux install. so i presume it was ext4

Also, what
> kind of partitioning did you choose (guided, etc.)?

guided whole disk without seprate home folder
gpt

It asked me to have at least one partition with the / mount and when I put it it just did not recognize the /

I had problem afterwards when needed to recover the MacosX - the recovery did not recognize the disk.
MacOS offers a Disk Utility so i fiddled around with somethings there and finally managed to make the disk seen and re installed MacOSX

>
> BTW, note that, for Guix System, doing a “fresh install” doesn’t buy you
> much in the sense that ‘guix system reconfigure’ amounts to doing a
> “fresh install”: the result is the same.

Yeah - I got impatient!!!
> Thanks for your report!
Pleasure
> Ludo’.
Sherab